"BLAM" = "BALLER";
"Your words here..." = "Ihre Wörter...";
"More words here..." = "Mehr Wörter...";
"SLAM!" = "KNALL!";
"plink" = "klirr";
"KRAAKK" = "KNACK";
"WHOOSH" = "WWWUSCH";
"KAPOW" = "KAWUMM";
"Your Title Here" = "Ihr Titel";
"HARUMPH!" = "HRMPF!";
